#section1 {
	background-image: url(../image/main1.png);
	background-size: cover;
	background-position: center center;
	text-align: center;
}

#section2 {
	background-image: url(../image/main2.png);
	background-size: cover;
	background-position: center center;
	text-align: center;
}

#section3 {
	background-image: url(../image/main3.png);
	background-size: cover;
	background-position: center center;
	text-align: center;
}

#section4 {}


/*SECTION1*/

.title_p {
	font-size: 55px;
	color: #fff;
	font-weight: 100;
	letter-spacing: 2px;
}

.sec_1_hr {
	border: 0;
	border-top: 3px solid #fff;
	width: 100px;
	margin: 2% auto;
}

.content_p {
	color: #fff;
	font-size: 28px;
	font-weight: 100;
	line-height: 34px;
}

.title_p > .bold {
	font-weight: 700;
}

.book_hover {
	border: 1px solid #e1e1e1;
	width: 10%;
	height: 35px;
	margin: 10px auto 0;
	position: relative;
	overflow: hidden;
}

.book_btn {
	font-size: 16px;
	background-color: rgba(0, 0, 0, 0);
	border: 0;
	color: #fff;
	padding: 2%;
	z-index: 2;
	width: 100%;
	height: 100%;
	font-weight: 100;
}

.book_bg {
	background-color: rgba(255, 255, 255, 0.5);
	position: absolute;
	width: 20%;
	height: 100%;
	top: -50%;
	left: -150%;
	z-index: 1;
	transition-duration: 0.8s;
}

.book_bg_1 {
	background-color: rgba(255, 255, 255, 0.5);
	position: absolute;
	width: 20%;
	height: 100%;
	top: 50%;
	left: -150%;
	z-index: 1;
	transition-duration: 0.8s;
}

.book_hover:hover > .book_bg {
	left: 150%;
	transform: skew(30deg);
}

.book_hover:hover > .book_bg_1 {
	left: 150%;
	transform: skew(-30deg);
}

/*SECTION1*/

/*section4*/

#section4 {
	background-color: #cdbea6;
}

.ez_wid {
	width: 50%;
	float: left;
	transition-duration: 0.9s;
	background-color: #cdbea6;
	;
	position: absolute;
	left: 0;
	height: 100%;
	top: 0;
	box-shadow: 0px 0px 0px #000;
	z-index: 1;
	text-align: center;
}

.ez_wid_1 {
	width: 50%;
	float: right;
	transition-duration: 0.9s;
	background-color: #cdbea6;
	position: absolute;
	right: 0;
	height: 100%;
	top: 0;
	box-shadow: 0px 0px 0px #000;
	z-index: 0;
	text-align: center;
}

.ez_wid:hover {
	width: 60%;
	position: absolute;
	z-index: 2;
	left: 0;
	box-shadow: 10px 10px 20px #000;
	transition-duration: 0.9s;
}

.ez_wid_1:hover {
	width: 60%;
	position: absolute;
	z-index: 2;
	right: 0;
	box-shadow: -10px -10px 20px #000;
	transition-duration: 0.9s;
}

.ez_check {
	font-size: 12px;
	z-index: 999;
	position: absolute;
	top: 50%;
}

.ez_check:checked + div > .ez_wid_1 {
	width: 60%;
	position: absolute;
	z-index: 2;
	right: 0;
	box-shadow: -10px -10px 20px #000;
	transition-duration: 0.9s;
}

footer {
	position: absolute;
	bottom: 0;
	z-index: 3;
}


.sec_wrap {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.left_box {
	float: left;
	width: 46%;
	padding: 5% 2%;
	text-align: center;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	transition-duration: 0.9s;
}

.right_box {
	width: 46%;
	padding: 5% 2%;
	float: left;
	text-align: center;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0);
	transition-duration: 0.9s;
}

.sec_4_hr {
	position: absolute;
	top: 50%;
	margin-top:-100px;
	height: 200px;
	border: 0;
	border-right:1px solid #e1e1e1;
	left:50%;
	margin-left: -0.5px;
	
}

.last_box_title {
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	padding: 0;
	margin: 0;
}

.img_box_1 {
	margin: 58px;
}
.img_box_1 > img{
	width: 80px;
}
.img_box_2 {
	margin: 50px;
}
.img_box_2 > img{
	width: 80px;
}

.last_box_btn {
	border: 1px solid #fff;
	padding: 1% 2%;
	font-size: 15px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0);
	transition-duration: 0.9s;
}

.last_box_btn:hover {
	background-color: rgba(0,0,0,0);
	color: #898989;
	border: 1px solid #898989;
	transition-duration: 0.9s;
}

/*section4*/
